Subject: Re: Why not a news server?
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Sat, 2 Mar 2002 16:13:03 -0700
Newsgroups: gmane.os.cygwin

I am not the person who made the request and had the server set up. I am
simply just an advocate of the whold idea of a news server.

    Would the person who did set it up, please step forward and post to the
cygwin.com website.

--
Sincerely,
Daniel Adams - [email-masked]
http://dana.ucc.nau.edu/~dpa3

  1 Peter 4:10 (NIV)-  Each one should use whatever gift he has received to
serve others, faithfully administering God's grace in its various forms.

"Charles Wilson" <[email-masked]> wrote in message
news:[email-masked]...
> "Still waiting" --- for a news item to be posted on the main cygwin.org
> homepage announcing the nntp group availability.  Sure, posting that
> "the server has been setup for several weeks now" in the mailing list is
> good and all -- but...
>
> go here:
> http://www.cygwin.com/post-article.html
> and post an announcement for your new service.  (Yes, there is a link on
> the main cygwin home page that says "post new news" and leads to the URL
> supplied above).
>
> I'm not gonna do it, because I didn't set it up, and don't really know
> anything about it.  I'm sure cgf feels the same way.
>
> He asked that the person who established this service please post an
> announcement on the web page...but he's "still waiting".  Several weeks
> later.
>
> --Chuck
>
> Daniel Adams wrote:
>
> > Uhh, news://quimby.gnus.org/gmane.os.cygwin.
> >
> > This server has been setup for several weeks now.
> >
> > --
> > Sincerely,
> > Daniel Adams - [email-masked]
> > http://dana.ucc.nau.edu/~dpa3
> >
> >   1 Peter 4:10 (NIV)-  Each one should use whatever gift he has received
to
> > serve others, faithfully administering God's grace in its various forms.
> >
> > "Christopher Faylor" <[email-masked]> wrote in message
> > news:[email-masked]...
> >
> >>On Tue, Feb 19, 2002 at 06:29:45PM -0500, Christopher Faylor wrote:
> >>
> >>>On Sun, Feb 17, 2002 at 08:57:24PM -0500, Christopher Faylor wrote:
> >>>
> >>>>Please go to http://cygwin.com/ and post a news item.
> >>>>
> >>>Hmm.  I guess the excitement about this doesn't extend to actually
doing
> >>>this very minor thing.
> >>>
> >>Still waiting...
> >>
> >>cgf
> >>
> >>--
> >>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> >>Bug reporting:         http://cygwin.com/bugs.html
> >>Documentation:         http://cygwin.com/docs.html
> >>FAQ:                   http://cygwin.com/faq/
> >>
> >>
> >>
> >>
> >
> >
> >
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> >
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/